﻿@charset "utf-8";
BODY {
SCROLLBAR-FACE-COLOR: #D1D0D0;  /* 立体滚动条凸出部分的颜色 */
 FONT-SIZE: 9pt; 
SCROLLBAR-HIGHLIGHT-COLOR: #D1D0D0;  /* 滚动条空白部分的颜色 */
SCROLLBAR-SHADOW-COLOR: #D1D0D0;  /* 立体滚动条阴影的颜色*/
COLOR: #000000; 
SCROLLBAR-3DLIGHT-COLOR: #f5f5f5;   
LINE-HEIGHT: 160%; 
SCROLLBAR-ARROW-COLOR: #ffffff; /*上下按钮上三角箭头的颜色*/
 SCROLLBAR-TRACK-COLOR: #f5f5f5; 
FONT-FAMILY: 宋体 ; 
SCROLLBAR-DARKSHADOW-COLOR: #D6D3CE  /*立体滚动条强阴影的颜色*/
}
*{list-style:none}


.p12hei {
	font-family: "微软雅黑", Arial;
	font-size: 13px;
	line-height: 20px;
	color: #A7A7A7;
	text-decoration: none;
}
a.p12hei:link { color: #A7A7A7; text-decoration: none} 
a.p12hei:visited { color: #A7A7A7; text-decoration: none} 
a.p12hei:hover { color: #D90300; text-decoration: none} 
a.p12hei:active { color: #D90300; text-decoration: none}


.p12bai {
	font-family: "微软雅黑", Arial;
	font-size: 12px;
	line-height: 22px;
	color: #ffffff;
	text-decoration: none;
}
a.p12bai:link { color: #ffffff; text-decoration: none} 
a.p12bai:visited { color: #ffffff; text-decoration: none} 
a.p12bai:hover { color: #FBF304; text-decoration: none} 
a.p12bai:active { color: #FBF304; text-decoration: none}


.p14bai {
	font-family: "微软雅黑", Arial;
	font-size: 14px;
	line-height: 24px;
	color: #ffffff;
	text-decoration: none;
}
a.p14bai:link { color: #ffffff; text-decoration: none} 
a.p14bai:visited { color: #ffffff; text-decoration: none} 
a.p14bai:hover { color: #FFFF00; text-decoration: none} 
a.p14bai:active { color: #FFFF00; text-decoration: none}

.p14hei {
	font-family: "微软雅黑", Arial;
	font-size: 14px;
	line-height: 22px;
	color: #313031;
	text-decoration: none;
}
A.p14hei:link { color: #313031; text-decoration: none} 
A.p14hei:visited { color: #313031; text-decoration: none} 
A.p14hei:hover { color: #FF0000; text-decoration: none} 
A.p14hei:active { color: #FF0000; text-decoration: none}


.p14hui {
	font-family: "微软雅黑", Arial;
	font-size: 15px;
	line-height: 25px;
	color: #A7A7A7;
	text-decoration: none;
}
A.p14hui:link { color: #A7A7A7; text-decoration: none} 
A.p14hui:visited { color: #A7A7A7; text-decoration: none} 
A.p14hui:hover { color: #FF0000; text-decoration: none} 
A.p14hui:active { color: #FF0000; text-decoration: none}

.p15baiyh {
	font-family: "微软雅黑", Arial;
	font-size: 16px;
	line-height: 30px;
	color: #ffffff;
	text-decoration: none;
}
A.p15baiyh:link { color: #ffffff; text-decoration: none} 
A.p15baiyh:visited { color: #ffffff; text-decoration: none} 
A.p15baiyh:hover { color: #F6E209; text-decoration: none} 
A.p15baiyh:active { color: #F6E209; text-decoration: none}

.p18baiyh {
	font-family: "微软雅黑", Arial;
	font-size: 18px;
	line-height: 32px;
	color: #ffffff;
	text-decoration: none;
}
A.p18baiyh:link { color: #ffffff; text-decoration: none} 
A.p18baiyh:visited { color: #ffffff; text-decoration: none} 
A.p18baiyh:hover { color: #F6E209; text-decoration: none} 
A.p18baiyh:active { color: #F6E209; text-decoration: none}

.yh20lv {
	font-family: "微软雅黑", Arial;
	font-size: 18px;
	line-height: 32px;
	color: #028E02;
	text-decoration: none;
}
A.yh20lv:link { color: #028E02; text-decoration: none} 
A.yh20lv:visited { color: #028E02; text-decoration: none} 
A.yh20lv:hover { color: #656565; text-decoration: none} 
A.yh20lv:active { color: #656565; text-decoration: none}


.yh18lan {
	font-family: "微软雅黑", Arial;
	font-size: 20px;
	line-height: 25px;
	color: #076EAB;
	text-decoration: none;
	font-weight:500;
}
A.yh18lan:link { color: #076EAB; text-decoration: none} 
A.yh18lan:visited { color: #076EAB; text-decoration: none} 
A.yh18lan:hover { color: #E50112; text-decoration: none} 
A.yh18lan:active { color: #E50112; text-decoration: none}


.yh20hei {
	font-family: "微软雅黑", Arial;
	font-size: 18px;
	line-height: 32px;
	color: #000000;
	text-decoration: none;
}
A.yh20hei:link { color: #000000; text-decoration: none} 
A.yh20hei:visited { color: #000000; text-decoration: none} 
A.yh20hei:hover { color: #E50011; text-decoration: none} 
A.yh20hei:active { color: #E50011; text-decoration: none}


.yh24hei {
	font-family: "微软雅黑", Arial;
	font-size: 24px;
	line-height: 32px;
	color: #656565;
	text-decoration: none;
}
A.yh24hei:link { color: #656565; text-decoration: none} 
A.yh24hei:visited { color: #656565; text-decoration: none} 
A.yh24hei:hover { color: #028E02; text-decoration: none} 
A.yh24hei:active { color: #028E02; text-decoration: none}



.yh30hei {
	font-family: "微软雅黑", Arial;
	font-size: 28px;
	line-height: 32px;
	color: #656565;
	text-decoration: none;
}
A.yh30hei:link { color: #656565; text-decoration: none} 
A.yh30hei:visited { color: #656565; text-decoration: none} 
A.yh30hei:hover { color: #028E02; text-decoration: none} 
A.yh30hei:active { color: #028E02; text-decoration: none}


.yh48hei {
	font-family: "微软雅黑", Arial;
	font-size: 38px;
	line-height: 60px;
	color: #656565;
	text-decoration: none;
	font-weight:200; 
}
A.yh48hei:link { color: #656565; text-decoration: none} 
A.yh48hei:visited { color: #656565; text-decoration: none} 
A.yh48hei:hover { color: #028E02; text-decoration: none} 
A.yh48hei:active { color: #028E02; text-decoration: none}



.yh30lan {
	font-family: "微软雅黑", Arial;
	font-size: 30px;
	line-height: 32px;
	color: #076EAB;
	text-decoration: none;
	font-weight:bold;
}
A.yh30lan:link { color: #076EAB; text-decoration: none} 
A.yh30lan:visited { color: #076EAB; text-decoration: none} 
A.yh30lan:hover { color: #E10013; text-decoration: none} 
A.yh30lan:active { color: #E10013; text-decoration: none}

.yh30hong {
	font-family: "微软雅黑", Arial;
	font-size: 30px;
	line-height: 32px;
	color: #ff0000;
	text-decoration: none;
	font-weight:bold;
}
A.yh30hong:link { color: #ff0000; text-decoration: none} 
A.yh30hong:visited { color: #ff0000; text-decoration: none} 
A.yh30hong:hover { color: #E10013; text-decoration: none} 
A.yh30hong:active { color: #E10013; text-decoration: none}


.p14lan {
	font-family: "微软雅黑", Arial;
	font-size: 14px;
	line-height: 22px;
	color: #0068B7;
	text-decoration: none;
}
A.p14lan:link { color: #0068B7; text-decoration: none} 
A.p14lan:visited { color: #0068B7; text-decoration: none} 
A.p14lan:hover { color: #343434; text-decoration: none} 
A.p14lan:active { color: #343434; text-decoration: none}


.p14huang {
	font-family: "微软雅黑", Arial;
	font-size: 14px;
	line-height: 27px;
	color: #510000;
	text-decoration: none;
}
A.p14huang:link { color: #510000; text-decoration: none} 
A.p14huang:visited { color: #510000; text-decoration: none} 
A.p14huang:hover { color: #FF0000; text-decoration: underline} 
A.p14huang:active { color: #FF0000; text-decoration: underline}


.p12hong {
	font-family: "微软雅黑", Arial;
	font-size: 12px;
	line-height: 24px;
	color: #CE0C10;
	text-decoration: none;
}
a.p12hong:link { color: #CE0C10; text-decoration: none} 
a.p12hong:visited { color: #CE0C10; text-decoration: none} 
a.p12hong:hover { color: #EF6101; text-decoration: none} 
a.p12hong:active { color: #EF6101; text-decoration: none}


.p14hong {
	font-family: "微软雅黑", Arial;
	font-size: 14px;
	line-height: 26px;
	color: #FF0000;
	text-decoration: none;
}
A.p14hong:visited {	COLOR: #FF0000; TEXT-DECORATION: none}
A.p14hong:hover {	COLOR: #333333; TEXT-DECORATION: none}
A.p14hong:active {	COLOR: #333333; TEXT-DECORATION: none}
A.p14hong:link {	COLOR: #FF0000; TEXT-DECORATION: none}



.font {
border:1px solid #ffffff;
}


.p13huixw {
	font-family: "微软雅黑", Arial;
	font-size: 15px;
	line-height: 24px;
	color: #000000;
	text-decoration: none;
}
a.p13huixw:link { color: #000000; text-decoration: none} 
a.p13huixw:visited { color: #000000; text-decoration: none} 
a.p13huixw:hover { color: #4D6A7B; text-decoration: none} 
a.p13huixw:active { color: #4D6A7B; text-decoration: none}



.p13hui {
	font-family: "微软雅黑", Arial;
	font-size: 16px;
	line-height: 30px;
	color: #7A7A7A;
	text-decoration: none;
}
a.p13hui:link { color: #7A7A7A; text-decoration: none} 
a.p13hui:visited { color: #7A7A7A; text-decoration: none} 
a.p13hui:hover { color: #025194; text-decoration: none} 
a.p13hui:active { color: #025194; text-decoration: none}

.p13hui1 {
	font-family: "微软雅黑", Arial;
	font-size: 14px;
	line-height: 22px;
	color: #A7A7A7;
	text-decoration: none;
}
a.p13hui1:link { color: #A7A7A7; text-decoration: none} 
a.p13hui1:visited { color: #A7A7A7; text-decoration: none} 
a.p13hui1:hover { color: #0F5EAB; text-decoration: none} 
a.p13hui1:active { color: #0F5EAB; text-decoration: none}


.p15hui {
	font-family: "微软雅黑", Arial;
	font-size: 16px;
	line-height: 28px;
	color: #000000;
	text-decoration: none;
}
a.p15hui:link { color: #000000; text-decoration: none} 
a.p15hui:visited { color: #000000; text-decoration: none} 
a.p15hui:hover { color: #0F5EAB; text-decoration: none} 
a.p15hui:active { color: #0F5EAB; text-decoration: none}


.p18hui18 {
	font-family: "微软雅黑", Arial;
	font-size: 18px;
	line-height: 28px;
	color: #9B9B9B;
	text-decoration: none;
}
a.p18hui18:link { color: #9B9B9B; text-decoration: none} 
a.p18hui18:visited { color: #9B9B9B; text-decoration: none} 
a.p18hui18:hover { color: #0F5EAB; text-decoration: none} 
a.p18hui18:active { color: #0F5EAB; text-decoration: none}


.p15lan {
	font-family: "微软雅黑", Arial;
	font-size: 18px;
	line-height: 28px;
	color: #076EAB;
	text-decoration: none;
}
a.p15lan:link { color: #076EAB; text-decoration: none} 
a.p15lan:visited { color: #076EAB; text-decoration: none} 
a.p15lan:hover { color: #7A7A7A; text-decoration: none} 
a.p15lan:active { color: #7A7A7A; text-decoration: none}


.p13hong {
	font-family: "微软雅黑", Arial;
	font-size: 13px;
	line-height: 29px;
	color: #D60202;
	text-decoration: none;
}
a.p13hong:link { color: #D60202; text-decoration: none} 
a.p13hong:visited { color: #D60202; text-decoration: none} 
a.p13hong:hover { color: #1E4787; text-decoration: none} 
a.p13hong:active { color: #1E4787; text-decoration: none}






/*导航样式*/
.td1 A{color:#FFFFFF; text-decoration:none; font-family: "微软雅黑", Arial; font-size: 18px;font-weight:200;}
.td1 A:visited{color:#FFFFFF; text-decoration:none; font-family: "微软雅黑", Arial; font-size:18px;font-weight:200;}
.td2 A{color:#FFFFFF; text-decoration:none; font-family: "微软雅黑", Arial; font-size: 18px;font-weight:200;}
.td2 A:visited{color:#FFFFFF; text-decoration:none; font-family: "微软雅黑", Arial; font-size:18px;font-weight:200;}
.td1{ background-image:url(/images/sy-1.jpg);width:120px; height:60px; color:#FFFFFF;cursor:pointer;font-weight:200;}
.td2{ background-image:url(/images/sy-2.jpg);width:120px; height:60px; color:#FFFFFF;cursor:pointer;font-weight:200;}

/*---------------------页面基础定义----------------------------------*/
.td3 A{color:#7A7A7A; text-decoration:none; font-family: "微软雅黑", Arial; font-size: 18px;}
.td3 A:visited{color:#7A7A7A; text-decoration:none; font-family: "微软雅黑", Arial; font-size:18px;}
.td4 A{color:#076EAB; text-decoration:none; font-family: "微软雅黑", Arial; font-size: 18px;font-weight:bold;}
.td4 A:visited{color:#076EAB; text-decoration:none; font-family: "微软雅黑", Arial; font-size:18px;font-weight:bold;}
.td3{ background-image:url(/images/sh_r1_c2.jpg);width:80px; height:44px; color:#7A7A7A;cursor:pointer; font-size:18px;}
.td4{ background-image:url(/images/sh_r1_c3.jpg);width:80px; height:44px; color:#076EAB;cursor:pointer; font-size:18px;font-weight:bold;}

/*---------------------页面基础定义----------------------------------*/

.td5 A{color:#7A7A7A; text-decoration:none; font-family: "微软雅黑", Arial; font-size: 18px;}
.td5 A:visited{color:#7A7A7A; text-decoration:none; font-family: "微软雅黑", Arial; font-size:18px;}
.td6 A{color:#076EAB; text-decoration:none; font-family: "微软雅黑", Arial; font-size: 18px;font-weight:bold;}
.td6 A:visited{color:#076EAB; text-decoration:none; font-family: "微软雅黑", Arial; font-size:18px;font-weight:bold;}
.td5{ background-image:url(/images/sh_r1_c2.jpg);width:100px; height:44px; color:#7A7A7A;cursor:pointer; font-size:18px;}
.td6{ background-image:url(/images/sh_r1_c33.jpg);width:100px; height:44px; color:#076EAB;cursor:pointer; font-size:18px;font-weight:bold;}




/*---------------------会员园地页面基础定义----------------------------------*/

.td7 A{color:#A8A7A7; text-decoration:none; text-align: center; font-family: "微软雅黑", Arial; font-size: 24px;}
.td7 A:visited{color:#A8A7A7; text-decoration:none; text-align: center; font-family: "微软雅黑", Arial; font-size: 24px;}
.td8 A{color:#CC272D; text-decoration:none; font-family: "微软雅黑", Arial; font-size: 24px;}
.td8 A:visited{color:#CC272D; text-decoration:none; font-family: "微软雅黑", Arial; font-size: 24px;}
.td7{ background-image:url(/images/bf_r1_c5.jpg);width:140px; color:#A8A7A7;cursor:pointer; line-height:60px; font-size: 24px;}
.td8{ background-image:url(/images/bf_r1_c6.jpg);width:140px; color:#CC272D;cursor:pointer; margin-left:auto; margin-right:auto; line-height:60px; font-size: 24px;}